/* CSS Document */
body, html{background:#fff;}
body{ background:url(../img/bg_top.png) repeat-x top left; padding-top: 30px; overflow-y: scroll;}
.clear{clear: both;}
.fader{display: none;}
.wrapper{width: 940px; margin: 0 auto; position: relative;}
.wrapper2{width: 900px; margin: 0 auto; padding: 0 20px;}
.grayStripe{width:100%; background:url(../img/bg_middle.png) repeat-x;}
.homelogo{background:url(../img/homelogo.png); width:157px; height:143px; margin: 0px auto 30px auto; display:block; overflow: hidden; text-indent: -9999px; }
.menu{background: url(../img/menubg.png); height: 48px; width: 911px; margin: 0 auto; display:block; padding: 0 10px 0 15px; margin-bottom: 50px;}
.menu .node{font-family: 'Arial'; font-size: 14px; font-weight: bold; color:#fff; padding:0 19px; line-height: 48px; height:48px; display:block; text-decoration:none; float: left;}
.menu .node:hover{background-color:#333; cursor: pointer;}
.footer{height: 230px; background:url(../img/bg_footer.png) #333333 repeat-x; width:100%; float: left; margin-top: 35px;}

/* Home Body */
.boxLocalizacao{width: 441px; float: right;  margin-bottom: 40px;  position: relative;}
.boxHistoria{width: 410px; float: left; margin-bottom: 40px; position: relative;}
.boxNoticias{width: 445px; float: left; margin-bottom: 40px; position: relative;}
.boxProgramacao{width: 387px; float: right;  margin-bottom: 40px;  position: relative;}
    .boxHistoria p.texto{margin-left: 13px; color: #555; line-height: 22px; font-size: 12px; margin-top: -6px;}

.boxAtividade{width: 955px; padding: 30px 0;  margin-bottom: 30px; position: relative;}
    .boxAtividade .node{width: 156px; height: 123px; float: left; border-radius: 4px; text-align: center; padding: 25px 10px; font-weight: normal; color: #555; text-decoration: none; margin-right:13px; margin-top: -10px; border: 1px solid #F8F8F8; font-size: 12px;}
    .boxAtividade .node:hover{background:#eee; border: 1px solid #ddd;}
        .boxAtividade .node img{margin-bottom: 15px;}

.noticiaNode{height: 62px; float: left; text-decoration: none; border:0; padding: 10px; border-radius: 4px;}
.noticiaNode:hover{background:#f9f9f9; box-shadow: 0px 0px 3px #bbb; cursor: pointer;}
    .noticiaNode img{border:1px solid #bbb; padding:2px; background:#fff; float:left; margin-right:10px; text-decoration: none;}
    .noticiaNode p{ color:#555; font-weight: normal; margin-top:3px; text-decoration: none;text-decoration: none;}

.homeFoto{width: 410px; height: 217px; border:1px solid #999; position: relative;}
    .homeFoto .legenda{position: absolute; width: 390px; height: 15px; color:#fff; font-size:11px; left:0px; bottom: 0px; background: url(../img/darken.png); padding:10px; font-weight: bold;}

.verMais{font-size:12px; display:block; position: absolute; top:0px; right:0px; width:120px; height: 23px; line-height: 23px; font-weight: normal; color:#999; background:transparent; text-align: right; border-radius: 3px;}
/*.verMais:hover{color:#fff; background:#59B8DE; cursor: pointer; box-shadow: 0px 0px 5px #999;}
.verMais:hover span{color:#fff;}*/
.verMais span{color:#59B8DE; font-weight: bold;}

.news_tit{font-size:18px; color:#36A1CE; font-family: Arial; font-weight: bold; margin-top: 10px;}
.news_text{font-size:12px; color:#333; font-family: Arial; font-weight: normal; margin-top: 2px;}

/* Text Standarts */
.homeHeading{font-family: 'Lato', sans-serif;; font-size: 18px; background:url(../img/chaves.png) no-repeat left center; text-indent: 13px; color:#666; margin-bottom: 30px; font-weight: 300;}
.fBlue{color:#1491c5;}
.fLightGray{color: #555;}

.clear{clear:both;}

/* Tabs */
#nav{height:184px;width:106px;float: left;}
#nav ul{width:125px;margin:0 auto;}
#nav li{float:left;width:106px;list-style-type:none;text-align:left;margin-top:0px; display: block; height: 31px;}
#nav a{float:left; width: 106px; height: 31px; background:#2F9CCB; line-height:31px; font-family: Arial; font-size: 12px; color: #fff; font-weight: bold; text-indent: 10px;}
#nav a.current{background:#333;}
#panes{position:relative; width: 280px; min-height: 184px; box-shadow: 0px 0px 5px #ccc; float: left;}
#panes div{display:none;padding:20px 0 0 20px;font-size:13px;color:#444;}
#panes div{font-family: Arial; font-size: 12px; color: #999999;}
#panes div p{color: #555; font-weight: normal; margin-bottom:15px; width:245px;}
#panes div p strong{color: #1491c5; font-weight: bold; margin-right: 5px;}
#panes div p span{font-weight: normal; color: #999;}
.overlay{display:none;width:500px;padding:20px;background-color:#333;}

.interna_p{font-weight: normal; color: #555; margin-bottom: 15px; line-height: 18px; font-size: 12px;}

.interna_text{float: left; width: 500px;}
.interna_foto{float: right; width: 400px;}

.footer_column{
	float: left;
	width: 200px;
}

.footer_column p{font-size: 18px; color:#5FBADF; font-weight: bold; margin-top: 50px; margin-bottom: 15px;}
.footer_column a{font-size: 12px; color:#fff; margin-top: 10px; float: left; clear: both; font-weight: normal;}
.footer_column a:hover{font-weight: bold; text-decoration: underline; cursor: pointer}

.adress_column{
	float: right;
	width: 300px;
}
.adress_column p{font-size: 18px; color:#5FBADF; font-weight: bold; margin-top: 50px; margin-bottom: 15px; text-align: right;}
.adress_column p.text{font-size: 12px; color:#fff; margin-top: 10px; clear: both; font-weight: normal; line-height: 20px}
.adress_column p.text span{font-size: 10px; color:#fff; }

h1{font-size:50px; font-family: 'Lato'; font-weight: normal; color: #888;}
a.backBtn{font-size: 12px; color: #aaa; font-weight: normal;}

.content img{margin-bottom: 40px; margin-top: 30px; }
.content p{font-size: 12px; line-height: 19px; color: #555; margin-bottom:13px; text-align: justify;}
.col50p{width: 47%; float: left;}
.col50pr{width: 47%; float: right;}

ul.interna{font-size: 12px; line-height: 21px; color: #555; margin-left: 20px; }
ul.interna li{margin-bottom: 9px; list-style-image: url(../img/bullet.png) }

.programacao_node{background:#F9F9F9; border: #EEEEEE 1px solid; border-radius: 10px; margin-bottom: 20px; width: 100%; margin-top: 20px; padding-bottom: 20px}

h2{font-size:25px; font-family: 'Lato'; font-weight: normal; color: #2D9BCA; margin-top: 20px; margin-left: 20px; margin-bottom: 20px;}
.time{width:110px; font-size:12px; color: #666666; float: left; margin-left: 20px;margin-bottom: 6px; font-weight: bold;}
.name{width:190px; font-size:12px; color: #666666; float: left;margin-bottom: 6px;}
.floor{width:90px; font-size:12px; color: #666666; float: left;margin-bottom: 6px;}

.minusmargin_container{margin-left: -70px;}

.node_atividade{width:251px; float: left; display:block; height: 236px; margin-top: 30px; margin-left: 70px;}
.node_atividade img{margin: 0; border: 3px solid #fff;}
h3{font-size:20px; font-family: 'Lato'; font-weight: normal; color: #2D9BCA; margin-top: 10px; margin-left: 0px; margin-bottom: 8px; line-height: 16px; }
p.pslim{line-height: 15px; font-weight: normal;}

.node_atividade:hover img{border: 3px solid #2D9BCA; cursor: pointer;}

.radioboanova{width:106px; height: 63px; position: absolute; bottom: 110px; right: 0px; background: url("../img/rbn.png"); display: block; position: absolute;}
.transicao{width:106px; height: 24px; position: absolute; bottom: 90px; right: 0px; background: url("../img/transicao.png"); display: block; position: absolute;}
.plinio{width:106px; height: 23px; position: absolute; bottom: 60px; right: 0px; background: url("../img/plinio.png"); display: block; position: absolute;}

.node_fotos{width:267px; float: left; display:block; height: 236px; margin-top: 30px; margin-left: 30px;}
.node_fotos img{margin: 0; border: 3px solid #fff;}
.node_fotos:hover img{border: 3px solid #2D9BCA; cursor: pointer;}

#galleria{height:432px; margin: 30px 0;}
#galleria img{margin-bottom: 0px; margin-top: 0px; }

.contact_col1{width: 418px; float: left; margin-top: 30px;}
.contact_col2{width: 409px; float: right; margin-top: 30px;}

label{font-size: 12px; line-height: 21px; color: #555; margin-top: 10px; text-align: justify; clear: both; float: left;}
input, textarea{border:1px solid #DBDBDB; padding: 10px; width: 398px; float: left; border-radius: 6px; color: #555;}
textarea{height: 200px; resize: none;}

.btn_enviar{width: 100px; height: 39px; background:url("../img/btn_enviar.png"); float: right; margin-top: 15px;}

.contact_col2 iframe{border-radius: 6px; border:1px solid #DBDBDB; margin-top: 65px;}
p.endereco{line-height: 21px; text-align: right; margin-top: 10px;}

.costura{border-bottom: 1px solid #ccc; padding-top: 40px; padding-bottom: 40px; margin-bottom: 50px; background: #2D9BCA; margin-top: -45px; color: #fff; font-size: 14px;}
.costura .col1{width: 40%; float: left;}
.costura .col2{width: 60%; float: left;}
.costura h2{font-size: 22px; margin-left: 0; padding-left: 0; margin-top: 0; padding-top: 0; margin: 0; padding: 0; margin-bottom: 8px; color: #fff;}
.costura ul{margin-left: 15px; margin-top: 10px;}
.costura b{color: #36A1CE; color: #fff;}